/* -------------------------------------------------------------------------- */
/* -----| GENERAL |---------------------------------------------------------- */
/* -------------------------------------------------------------------------- */

body {}

#galleryWrapper {background-color: #fff;width: 880px; min-height:660px; margin-left:auto; margin-right:auto;}



/* -------------------------------------------------------------------------- */
/* -----| GALLERY LIST |----------------------------------------------------- */
/* -------------------------------------------------------------------------- */

#galleryList { margin: 0;padding: 0;}

#galleryList li {display: inline-block;float: left;list-style: none;margin: 4px 4px;padding: 0;}

#galleryList li a {padding: 0px;}

#galleryList li a img {border: none;}

/* -------------------------------------------------------------------------- */
/* -----| GALLERY FOOTER |--------------------------------------------------- */
/* -------------------------------------------------------------------------- */






/* ---------------------------------------- */
/* ----|  PAGINATION  |-------------------- */
/* ---------------------------------------- */

#galleryPagination {
    color: #000;
    float: right;
    font-size: 18px;
    text-align: center;
}

#galleryPagination li {
    border: 1px solid transparent;
    display: block;
    float: left;
    list-style: none;
    margin-right: 1px;
}

#galleryPagination li:hover {
    background-color: #754f3d;

}



#galleryPagination li a, #galleryPagination li a:visited {
    color: #000;
    display: block;
background-color: #fff;
    text-decoration: none;
}



#galleryPagination li.inactive {

}





/* ---------------------------------------- */
/* ----|  MISCELLANEOUS  |----------------- */
/* ---------------------------------------- */

}


#cboxWrapper {
    text-shadow: none !important;
}

#cboxCurrent {
    display: none !important;
}


